WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

TinyMCE Entities Patch

Prevent spaces and HTML entities (e.g. > or ') from disappearing when editing posts with TinyMCE.

Installation Instructions:

  1. Download the plugin zip file.
  2. Upload the plugin contents into your WordPress installation's plugin directory.
  3. The plugin's .php file and readme.txt should be installed in the 'wp-content/plugins/tinymce-entities-patch/' directory.
  4. From the Plugin Management page, activate the TinyMCE Entities Patch plugin.

Getting Started:

Requires: 2.5 or higher
Compatible up to: 2.5.1
Last Updated: 2008-7-8
Downloads: 1,980

Ratings

4 stars
4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.